* {
    padding: 0;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
        Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
        outline: none;
}

body {
    background-color: rgba(0, 0, 0, 0.13);
    overflow: scroll;
}

html {
    background-color: #047CC1;
    scroll-behavior: smooth;
}

.navbar {
    width: 100%;
    background-image: url(../images/image5.jpg);
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* position: fixed; */

}

.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 2.6vh;
    padding: 2px;
    letter-spacing: 1px;
    /* position: relative; */
    background-color: #d19c09;
    background-blend-mode: multiply;
}

.nav ul {
    display: flex;
}
.nav ul li{
    list-style: none;
}

span {
    color: cornsilk;
}

.nav ul li a {
    color: #047CC1;
    text-decoration: none;
    padding: 20px;
}

a:link, a:visited {
    color: #047CC1;
    text-decoration: none;
    display: inline-block;
    /* box-shadow: 0px 2px 4px 0px rgba(70, 56, 18, 0.2); */
}

.nav ul li:hover, li:active {
    background-color: #d19c09;
    cursor: pointer;
    transition: all .4s ease;
    transform: scale(1.03);
}

a:hover,
a:active {
    /* background-color: #d19c09; */
    cursor: pointer;
    transition: all .4s ease;
    transform: scale(1.03);
}

.nav ul ul {
    display: none;
}

.nav ul li:hover > ul {
    display: block;
    transition: all 1s ease;
}

.number {
    padding: 20px;
    border-radius: 30px;
}


#intro {
    margin-left: 25%;
    line-height: 1;
    letter-spacing: 2px;
    color: cornsilk;
    text-align: center;
}

#intro h1 {
    font-size: 10vw;
    padding-bottom: .1vw;
    text-align: left;
    margin-left: 0%;
    padding-top: 10vw;
    font-weight: 100;
}

blockquote {
    font-size: 2vw;
    text-align: center;
}

#intro img {
    float: right;
}

/* contact form  */

.form {
    width: 400px;
    max-width: 100%;
    position: relative;
    margin-left: auto;
    margin-top: 4%;
    margin-right: auto;
}

.contact {
    width: 100%;
    padding: 10px;
    border: 1px solid;
    border-radius: 5px;
    background-color: #047CC1;
}

#skills {
    margin-top: 6%;
    text-align: center;
    margin-bottom: 4%;
}

#container {
    box-sizing: border-box;
    border: 1px solid transparent;
    background-color: rgba(255, 248, 220, 0.445);
    width: 50%;
    margin: auto;
    padding: 6rem;
    line-height: 2;
    margin-top: 4rem;
}

#container h1 {
    color: cornsilk;
    text-align: center;
}

#container #skills ul {
    list-style: none;
}

.pastwork h2 {
    color: #d19c09;
    text-align: center;
}

.pastwork a {
    color: #d19c09;
}

hr {
    margin-top: 20vh;
    margin-bottom: 20vh;
    margin-left: 10%;
    margin-right: 10%;
}

#footer {
    box-sizing: border-box;
    padding: 50px;
    /* border: 1px solid black; */
    background-color: #d19c09;
    background-blend-mode: lighten;
    /* text-align: center; */
    width: 100%;
    display: inline-flex;
    justify-content: space-evenly;
}

